Subject: Re: Problem with starting up 2.4.21 kernel

From: Sung <[email-masked]>
Date: Mon, 21 Jul 2003 16:28:39 +0800

Hi there,

Hav you solve this problem?? Can I know what wrong with it because my
kernel also acting up the same about the samething.

On Wed, 2003-07-09 at 12:51, Dmytro Bablinyuk wrote:
>
> After "Transferring control to Linux (at address 00000000)" nothing seems happen (see below). From BDI2000 I discovered that it shorlty after locks at 0xc0092aec address (the MPC866ADS eval board used).
> I tried to turn on the kernel hacking options and turn off everything I don't need right now but it does not help a lot.
> Could anybody give me a clue what this could be about.
>
> Thank you in advance for any help.

Thanks,

mike

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/